/*
 * Custom CSS
 */

:root {
  --bs-body-bg: var(--bs-gray-100);
}
.zigzag {
    --mask:
            conic-gradient(from 45deg at left,#0000,#000 1deg 89deg,#0000 90deg) left/51% 20.00px repeat-y,
            conic-gradient(from -135deg at right,#0000,#000 1deg 89deg,#0000 90deg) right/51% 20.00px repeat-y;
    -webkit-mask: var(--mask);
    mask: var(--mask);
    background: linear-gradient(135deg,#1f005c, #5b0060, #870160, #ac255e, #ca485c, #e16b5c, #f39060, #ffb56b) fixed;
    padding:0.5em 1.5em;
    margin-bottom:2em;
    color:white;
    opacity: 0.85;
}
.clickable-toast {
  cursor: pointer;
}
div.choices {
    width: 70% !important;
}
.choices__list--dropdown {
       width: 100% !important; 
}
